# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/13-View

default:
  http_metas:
    content-type: text/html

  metas:
    #title:        symfony project
    description:  We support people and brands on their way to become what they desire to be. Together we set and overcome the boundaries – real, personal and business ones.
    keywords:     incentive travel, incentive programs, mice, sales support, adventure, travel agency, travel, incentive, crm, loyalty, marketing, channels, mnagement, incentives, loyalty programs, engagement, motivation
    #language:     en
    robots:       index, follow

  stylesheets:    []

  javascripts:    []

  has_layout:     true
  layout:         layout